Subject: 0D6

From: "Sherrie Baxter" <[email-masked]>
Date: Tue, 11 Jul 2006 16:32:50 -0060

and they still don't catch on. I stabbed the ashtray with my cigarette butt.
quietly with them all, exhorting them never to  stop  their  learning  and
     "Do you remember the story of Hansel  and Gretel? Studied it in school?
     "Oh, Fletch, you don't love that! You don't love hatred and evil,  of